Subject: Whole Display turns into Window mode upon session resume

From: Ben Reschke <[email-masked]>
Date: Thu, 13 Mar 2014 23:48:32 +0000

Package: x2go
Version: 4.0.1.3

I created a New Session, under settings I 'Use whole display' and chose Display 2. Starting the session for the first time correctly uses the whole display on Display 2. I suspend the session and reconnect to it, but this time I get my session in a window on Display 2. The resolution of the window is the display resolution of the monitor. It is not a normal Windows dialog as it doesn't have the minimize or maximize icons in the top right, just the close red X. If I terminate the  session and restart it, it works fine, but again resuming the suspended sessions starts it back in a windowed mode.

Cheers,
Ben